Как сделать вход с разный версий Майнкрафт 19 июня 2016 - 21:28
Посетители, находящиеся в группе Гости, не могут оставлять комментарии.
илья liya123 18 июня 2016 - 20:20
Группа: Посетитель
Сообщений: 9
Регистрация: 5.02.2016

Всем привет у меня сервер стоит на 1.8 я хочу делать сервер чтобы работал с 1.7 до 1.8 как делать помогите) заранее спасибо )

Андрей Игнатьев 18 июня 2016 - 23:34
Группа: Посетитель
Сообщений: 108
Регистрация: 13.05.2016

ИЛЬЯ LIYA123 - Привет! Плагины специальные для этого есть, но как они называются не помню,завтра найду в интернете название, ели не забуду. Ок?

илья liya123 19 июня 2016 - 01:46
Группа: Посетитель
Сообщений: 9
Регистрация: 5.02.2016

Ок спасибо )

Ярослав Неважно 19 июня 2016 - 13:33
Группа: Посетитель
Сообщений: 114
Регистрация: 23.10.2015

C новой версии нельзя будет заходить на старую (блоки 1.8 будут пропадать). Делай сервак на ядре spigot 1.7.10-1.8 Ядро по моему это -> https://github.com/Sarabveer/CraftBukkit-Spigot-Binary/blob/master/spigot-1.7.10-1.8-R0.1/spigot-1.7.10-1.8-R0.1-1656.jar?raw=true

илья liya123 19 июня 2016 - 15:11
Группа: Посетитель
Сообщений: 9
Регистрация: 5.02.2016

Так если я поменяю это всё пропадёт??

Ярослав Неважно 19 июня 2016 - 16:58
Группа: Посетитель
Сообщений: 114
Регистрация: 23.10.2015

ИЛЬЯ LIYA123 - Тогда делай сервер 1.8-1.10. Как у меня spigot 1.8.8 + плагин ViaVersion (хакает протоко)

илья liya123 19 июня 2016 - 18:20
Группа: Посетитель
Сообщений: 9
Регистрация: 5.02.2016

Ок спасибо а надо настроить плагин? И еще если можете дайте ссылку плагина )

Ярослав Неважно 19 июня 2016 - 18:29
Группа: Посетитель
Сообщений: 114
Регистрация: 23.10.2015

Плагин не надо настраивать поставил и пользуйся. Ссылка https://www.spigotmc.org/resources/viaversion.19254/

илья liya123 19 июня 2016 - 19:00
Группа: Посетитель
Сообщений: 9
Регистрация: 5.02.2016

Ок спасибо огромное ))

Ярослав Неважно 19 июня 2016 - 19:11
Группа: Посетитель
Сообщений: 114
Регистрация: 23.10.2015

Тема закрыта!

Выбрать